/* content 스타일 시작 */
#content div.post {
	position: relative;
	margin: 0 0 30px 0;
	padding: 10px 0 18px 0;
	overflow: hidden;
	}
#content div.post h2.postdate {display: none;}
#content div.post h3.posttitle {
	width: 1000px;
	padding: 0 56px 0 0;
	font-size: 1.8em;
	line-height: 1.1;
	margin: 0 0 .6em;
	overflow: hidden;
	word-break: break-all;
	letter-spacing: -1px;
	}
* html #contents div.post h3.posttitle {
	width: 550px;
	w\idth: 494px;
	}
#content div.post h3.posttitle a {
	color: #11a6d4;
	}

#content div.post div.content {
	width: 100%;
	overflow: hidden;
	padding: 0 0 20px;
	line-height: 1.8em;
	word-break: break-all;
	}

#content div.post div.content a img { border: none; }
#content div.post div.content img.image_top	{ margin-bottom : 15px; }/*system class*/
#content div.post div.content img.image_mid { margin: 15px 0; }/*system class*/
#content div.post div.content img.image_left { margin: 0 15px 15px 0; }/*system class*/
#content div.post div.content img.image_right { margin: 0 0 15px 15px; }/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {
	text-align: left;
	clear: both;
	padding: 7px 10px;
	margin: 0 0 1px;
	border: 1px solid #dedede;
	border-left: none;
	border-right: none;
	}
#content div.post p.posttail a {text-decoration: none;}

#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail span.author {}
#content div.post p.posttail a.time {}
#content div.post p.posttail a.category {}

#content div.post p.posttail a.tail_trb {}
#content div.post p.posttail a.tail_trb span {}

#content div.post p.posttail a.tail_cmt {}
#content div.post p.posttail a.tail_cmt span {}

#content p.page {
	text-align: left;
	padding: 0;
	margin: 0 0 20px;
	}
#content p.page span {margin-right: 14px;}
/* content 스타일 끝 */



/* comment 및 trackback 스타일 시작 */
#content div.post div.comment {
	border: 1px solid #dedede;
	padding: 10px;
	background: #f7f7f7 url(http://md.egloos.com/skn/img/a/01/06/2/atomohost_box_grad.gif) repeat-x;
	_height: 1%;
	}
#content div.post div.comment a {text-decoration: none;}

#content div.post div.comment div.comment_body {
	padding-bottom: 10px;
	}
#content div.post div.comment div.comment_body div {
	margin-left: 17px;
	line-height: 1.6;
	}
#content div.post div.comment div.comment_tail {
	padding-bottom: 5px;
	margin-top: 10px;
	font-size: .9em;
	}
#content div.post div.comment div.comment_tail a {
	font-size: 1.1em;
	}
#content div.post div.comment div.comment_tail strong {}
#content div.post div.comment div.comment_input {
	padding-top: 10px;
	border-top: 1px solid #e3e3e3;
	}
#content div.post div.comment div.comment_input form div {}
#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top {}
#content div.post div.comment div.track_top .time {font-size: 0.9em;}

#name, #passwd {}
#homepage {}
#name,
#passwd,
#homepage,
#comment {
	font-size: 12px;
	color: #999;
	padding: 2px 5px;
	background: #fff;
	border: 1px solid #ccc;
	}

/* comment 및 trackback 스타일 끝 */



/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content ul {margin-left: 2em; padding-left: 0; list-style: square; list-style-position: inside;}
#content div.post div.content ul li {}
#content div.post div.content ol {margin-left: 2em; padding-left: 0; list-style-position: inside;}
#content div.post div.content ol li {}
#content div.post div.content blockquote {margin-left: 1em; margin-right: 0; border-left: 3px solid #dedede; padding-left: .8em;}

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */



/* sidebar 스타일 시작 */
#sidebar a {text-decoration: none;}

#sidebar div#logoimg {
	margin-bottom: 1em;
	background: #f7f7f7 url(http://md.egloos.com/skn/img/a/01/06/2/atomohost_box_grad.gif) repeat-x;
	border: 1px solid #ccc;
	padding-bottom: 12px;
	}
#sidebar p.logoimage {
	margin: 0;
	_height: 1%;
	padding: 10px;
	}
#sidebar p.logoimage img {
	width: 198px !important;
	height: auto !important;
	}
#sidebar p.description,
#sidebar p.nick {
	font: normal .9em/1.4em 돋움, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 10px;
	}
#sidebar p.nick img { vertical-align: text-bottom; }/*system class*/
#sidebar p.logoimage br, #sidebar p.nick br {display: none;}

#sidebar div.menu {}
#sidebar div.menu h3.posttitle {
	padding: 12px 0 12px 27px;
	background: #5fbddc url(http://md.egloos.com/skn/img/a/01/06/2/atomohost_sidehead.gif) no-repeat 10px 50%;
	border: 1px solid #ccc;
	border-bottom-color: #2f9ac9;
	text-transform: uppercase;
	font-size: 1.2em;
	line-height: 1;
	color: #fff;
	text-align: left;
	}
#sidebar div.menu div.content {
	margin-bottom: 1em;
	background: #f7f7f7 url(http://md.egloos.com/skn/img/a/01/06/2/atomohost_box_grad.gif) repeat-x;
	border: 1px solid #ccc;
	border-top: none;
	padding: 10px;
	}
#sidebar div.menu div.content div {}
#sidebar div.menu .content {
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	word-break: break-all;
	}/*system class*/
#sidebar div.menu ul {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
	}
#sidebar div.menu ul.content li {
	line-height: 1.5em;
	height: 1%;
	padding: 0 0 0 10px;
	margin: 5px 0;
	background: url(http://md.egloos.com/skn/img/a/01/06/2/atomohost_bul.gif) no-repeat 0 .5em;
	}
#sidebar div.menu ul.content li a {
	display: block;
	padding: 0;
	text-decoration: none;
	}
#sidebar div.menu ul.content li span.small { display: block;}/*system class*/

#sidebar div.menu .content form#finder {margin: 0;padding: 0;}/*system class*/
#sidebar div.menu .content input#kwd {
	font-size: 12px;
	padding: 2px 5px;
	background: #fff;
	border: 1px solid #ccc;
	vertical-align: top;
	width: 120px !important;
	color: #999;
	}/*system class*/
#sidebar div.menu .content input#submit {margin-left: 5px; vertical-align: top;}/*system class*/

#sidebar div.menu .content .memobody {
	text-align: left;
	padding: 0;
	width: 198px;
	overflow: hidden;
	}
#sidebar div.menu .content .memobody div {margin: 0; border: none; padding: 0; background: none;}
.memobody h3, .memobody h4 {
	font-size: 1em;
	font-weight: bold;
	color: #11a6d4;
	margin: 1em 0;
	}
#sidebar div.menu .content .memobody p {
	padding: 0;
	margin: 0 0 1.3em;
	line-height: 1.4em;
	}
#sidebar div.menu .content .memobody ul {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
	}
#sidebar div.menu .content .memobody ul li {
	line-height: 1.5em;
	height: 1%;
	padding: 0 0 0 10px;
	margin: 5px 0;
	background: url(http://md.egloos.com/skn/img/a/01/06/2/atomohost_bul.gif) no-repeat 0 .5em;
	}
#sidebar div.menu .content .memobody ul li a {
	display: block;
	text-decoration: none;
	}

#sidebar div.menu .content img.thumbnail {
	border: 1px solid #ccc !important;
	}

#sidebar div.banner,
#sidebar div.xml { margin-bottom: 20px;}
/* sidebar 스타일 끝 */